Bug 59853 - XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Russian or Ukrainian selected
XFree86-KOI8-R and XFree86-KOI8-R-75dpi packages have to be installed when Ru...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On: 59644
  Show dependency treegraph
Reported: 2002-02-13 16:39 EST by Leonid Kanter
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-26 11:01:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This patch must fix the problem (1.32 KB, patch)
2002-03-26 11:01 EST, Leonid Kanter
no flags Details | Diff

  None (edit)
Description Leonid Kanter 2002-02-13 16:39:22 EST
Description of Problem:

See #15768 for details
Comment 1 Michael Fulbright 2002-02-14 09:59:24 EST
That is bug 15768 (this way a link is inserted)
Comment 2 Tim Powers 2002-02-28 15:29:43 EST
fixed in the current comps. I'm closing this as "rawhide" since there isn't a
"nextrelease" option.

Comment 3 Leonid Kanter 2002-03-14 10:58:13 EST
This bug is still present in beta2 - Russian installation works somehow with
fonts from XFree86-cyrillic-fonts package, but Ukrainian doesn't work. BTW,
fonts-KOI8-R-75dpi-1.0-1 already present in beta2 and must be used in anaconda
tree instead of XFree86-cyrillic-fonts.
Comment 4 Tim Powers 2002-03-14 11:13:55 EST
As far as comps is concerned, there's nothing else I can do. I have both the
fonts-KOI8-R and XFree86-cyrillic-fonts packages for both Ukranian and Russian
already there.

I am reopening this and changing the component to anaconda.

Comment 5 Leonid Kanter 2002-03-14 11:31:09 EST
BTW, XFree86-cyrillic-fonts isn't necessary for installer (fonts-KOI8-R-75dpi is
quite enough for anaconda for both Russian and Ukrainian).
Comment 6 Jeremy Katz 2002-03-14 18:57:34 EST
Oh, I see... took me entirely too long to figure out what you were saying. 
Anyway, switched the font packages in anaconda's build scripts to use the new
font package names and also have verified that the right fonts are getting
installed post-install for ukranian.
Comment 7 Josep L. Guallar-Esteve 2002-03-26 09:51:58 EST
Is this bug related to <a 
#59484</a> in any way? 
I find similarities.
Comment 8 Leonid Kanter 2002-03-26 10:53:31 EST
Yes, it's the same problem.
Comment 9 Leonid Kanter 2002-03-26 11:01:28 EST
Created attachment 50484 [details]
This patch must fix the problem
Comment 10 Jay Turner 2002-04-10 14:17:06 EDT
Fix confirmed with 0409.1 tree.

Note You need to log in before you can comment on or make changes to this bug.